@charset "utf-8"; /* CSS Document */

.title-left{ text-align:left;}
.title-center{ text-align:center;}
.title-pane-wht{ margin-bottom:55px; position:relative; overflow:hidden;}
.title-pane-wht h1{ font-size:2.5rem; color:#ffffff; font-weight:800; line-height:1; text-transform:uppercase; text-shadow:1px 2px 2px #000;}
.title-pane-blk{ margin-bottom:55px; position:relative; overflow:hidden;}
.title-pane-blk h1{ font-size:2.5rem; color:#000; font-weight:800; line-height:1; text-transform:uppercase;}
/*--------------------------------------------------------------

# Intro Section

--------------------------------------------------------------*/

#intro{ display:table; width:100%; height:100%; background:#000; }
#intro .carousel-item{ width:100%; height:100%; background-size:cover; background-position:center; background-repeat:no-repeat; }
#intro .carousel-item::before{ content:''; /*background-color:rgba(0, 0, 0, 0.7); */ position:absolute; height:100%; width:100%; top:0; right:0; left:0; bottom:0; }
#intro .carousel-container{ display:flex; justify-content:center; align-items:center; position:absolute; bottom:0; top:0; left:0; right:0; }
#intro .carousel-caption{ padding-bottom:180px;}
#intro .carousel-content{ text-align:center; width:auto;}
#intro h4{ font-family: 'Montserrat', sans-serif; color:#fff; font-size:1.7rem; font-weight:700; text-transform:uppercase; background:#000; padding:15px 15px; width:35%; text-align:center; margin:0 auto; }
#intro h2{ font-family: 'Montserrat', sans-serif; color:#fff; font-size:4.7rem; font-weight:700; text-transform:uppercase; background-color:rgba(227, 30, 36, 0.9); padding:5px 5px; width:90%; text-align:center; margin:0 auto; text-shadow: 2px 2px 2px #000;}
#intro .carousel-fade .carousel-inner .carousel-item{ -webkit-transition-property:opacity; transition-property:opacity; }
#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right{ opacity:0; }
#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right{ opacity:1; transition:0.5s; }
#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right{ left:0; -webkit-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0); }
#intro .carousel-control-prev, #intro .carousel-control-next{ width:10%; }
#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon{ font-size:12px; line-height:1; }
#intro .carousel-indicators{ margin-bottom:0px; }
#intro .carousel-indicators li{ cursor:pointer; }
#intro .btn-get-started{ font-family: 'Poppins', sans-serif; font-weight:500; font-size:16px; letter-spacing:1px; display:inline-block; padding:8px 32px; transition:0.5s; margin:10px; color:#fff; background:transparent; text-transform:uppercase; border:1px solid #75ac08}
#intro .btn-get-started:hover{ background:#75ac08; color:#fff; }
/*--------------------------------------------------------------

# Intro Section end

--------------------------------------------------------------*/

/*--------------------------------------------------------------

# back to top

--------------------------------------------------------------*/

.back-to-top{position: fixed; display: none; background: #e52f34; color: #fff; display: inline-block; width: 44px; height: 44px; text-align: center; line-height: 1; font-size: 16px; border-radius: 50%; right: 15px; bottom: 15px; transition: background 0.5s; z-index: 11;}
.back-to-top i {padding-top: 12px; color: #fff;}
/*--------------------------------------------------------------

# back to top end

--------------------------------------------------------------*/



/*--------------------------------------------------------------

# socialicon rollover top

--------------------------------------------------------------*/

.socialtop {width:100%; text-align:right;}
.socialtop ul {list-style:outside none none; margin:0; padding:0;}
.socialtop ul li {display:inline-block; margin:0 5px 0 0px;}
.socialtop ul li a {background-image:none; text-decoration:none;}
.socialtop ul li .fb {color:#fff; display:block; font-size:13px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px;}
.socialtop ul li .fb:hover {background-color:#3b5998; border:none; color:#fff; border-radius:50px;}
.socialtop ul li .twitt{color:#fff; display:block; font-size:13px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px;}
.socialtop ul li .twitt:hover {background-color:#5da9dd; border:none; color:#fff; border-radius:50px;}
.socialtop ul li .insta{color:#fff; display:block; font-size:13px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px;}
.socialtop ul li .insta:hover {background-color:#a4745b; border:none; color:#ffffff; border-radius:50px;}
.socialtop ul li .in {color:#fff; display:block; font-size:13px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px;}
.socialtop ul li .in:hover {background-color:#0478b4; border:none; color:#ffffff; border-radius:50px;}
/*--------------------------------------------------------------

# socialicon rollover top end

--------------------------------------------------------------*/

/*--------------------------------------------------------------

# socialicon rollover

--------------------------------------------------------------*/

.socialfoot {text-align:right; float:right}
.socialfoot ul {list-style:outside none none; margin:0; padding:0;}
.socialfoot ul li {display:inline-block; margin:0 5px 0 0px;}
.socialfoot ul li a {background-image:none; text-decoration:none;}
.socialfoot ul li .fb {color:#373737; display:block; font-size:13px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px;}
.socialfoot ul li .fb:hover {background-color:#3b5998; border:none; color:#fff; border-radius:50px;}
.socialfoot ul li .twitt{color:#373737; display:block; font-size:13px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px;}
.socialfoot ul li .twitt:hover {background-color:#5da9dd; border:none; color:#fff; border-radius:50px;}
.socialfoot ul li .insta{color:#373737; display:block; font-size:13px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px;}
.socialfoot ul li .insta:hover {background-color:#a4745b; border:none; color:#ffffff; border-radius:50px;}
.socialfoot ul li .in {color:#373737; display:block; font-size:13px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px;}
.socialfoot ul li .in:hover {background-color:#0478b4; border:none; color:#ffffff; border-radius:50px;}
/*--------------------------------------------------------------

# socialicon rollover end

--------------------------------------------------------------*/

.header-main{position: relative; top: 0; left: 0; width: 100%; height: auto; z-index: 999;}
.header-main{z-index:999999; position:relative; left:0; top:0; right:0; background-color:rgba(255, 255, 255, 0.9); }
.header-main .navbar-nav .nav-link{ color:#000000; text-transform:capitalize; font-size:16px; font-family: 'Quicksand', sans-serif; padding:0 20px; font-weight:500; }
.header-main .navbar-nav .nav-link:focus, .nav-link:hover{text-decoration:none; color:#f4060d!important; }
.header-main .dropdown-toggle::after{ vertical-align:.120em; }
.dropdown-menu{ padding:0px; border-radius:0px; }
.navbar-toggler{ background:#e31e24; border:1px solid #ccc}
.show{background-color:#e31e24; }
.show .navbar-nav .nav-link{ color:#fff; text-transform:uppercase; font-size:15px; font-family: 'Quicksand', sans-serif; padding:5px 20px; margin-top:5px; border-bottom:1px solid #f4060d; }
.logo{display:block; }
.logo a{display:inline-block; height:auto; padding:0px 0; }
.header-area{padding:10px 0px; background:transparent/*rgb(0, 0, 0, 0.5)*/}
.header-area.stick{left:0; position:fixed; top:0; width:100%; z-index:999999; background:#fff; box-shadow: 0px 0px 18px 13px rgba(0,0,0,0.18); }
.header-area.stick .logo a{display:inline-block; height:auto; padding:0px 0; width:200px; }
.topbar-area{background:#e31e24; padding:8px 0px;}
.fix{overflow: hidden;}
.topbar-left{ font-size:14px; color:#FFFFFF; line-height:30px;}
.topbar-left ul{ margin:0; padding:0;}
.topbar-left ul li{ list-style-type:none; display:inline; text-align:left; margin-right:15px;}
.topbar-left ul li a{color:#FFFFFF;}
.topbar-left ul li i.fa{ color:#FFFFFF; margin-right:8px;}
.home-section-1{ width:100%; float:left; position:relative; background-color:#FFFFFF; padding:55px 0px;}
.home-section-1 .titlepane{ text-align:center; margin-bottom:60px;}
.home-section-1 .titlepane h6{ font-size:16px; text-transform:uppercase; color:#e31e24; font-weight:bold}
.home-section-1 .titlepane h2{ font-size:40px; text-transform:uppercase; color:#000; font-weight:bold}
.firstslider{ background-color:#FFFFFF; text-align:center;}
.firstslider img{border-radius:8px; overflow:hidden; position:relative;}
.firstslider .desti{ background-color:#FFFFFF; border-radius:8px; text-align:center; width:80%; margin:0 auto; border:1px solid #f7f6f6; font-size:14px; font-weight:bold; color:#e31e24; padding:8px 0px; text-transform:uppercase; margin-top:-22px; z-index:9; position:relative;}
.firstslider .time{ text-align:center; font-size:14px; padding:10px;}
.firstslider .time i.fa{ color:#e31e24; margin-right:5px;}
.firstslider .btn-get-started{ font-weight:800; font-size:14px; display:inline-block; padding:10px 20px; transition:0.5s; color:#ff0000; background:transparent; text-transform:uppercase; border:1px solid #ff0000;}
.firstslider .btn-get-started:hover{ background:#ff0000; color:#fff; }
.slider{width: 100%; margin:0 auto;}
.slick-slide {margin: 0px 20px;}
.slick-slide img {width: 100%;}
.slick-prev:before,
.slick-next:before {color: black;}
.slick-slide {transition: all ease-in-out .3s; opacity: .2;}
.slick-active {opacity: 1;}
.slick-current {opacity: 1;}
.home-tour-banner{ width:100%; float:left; position:relative; background:#fff;}
.home-tour-banner img{ width:100%;}
.home-internationtour-section{ width:100%; float:left; position:relative; background: url(../images/international-tour-section-bg.jpg) no-repeat center center / cover; padding:60px 0px; }
.separator{ width:100%; padding-top:25px;}
.owl-prev,
.owl-next {position: absolute; top: 40%; transform: translateY(-50%);}
.owl-prev {left: -4rem;}
.owl-next {right: -4rem;}
.home-internationtour-pane{ background:#fff; padding:12px; height:100%; position:relative; overflow:hidden;}
.content {position: relative; width: 100%; margin: auto; overflow: hidden;}
.content .content-overlay {background: rgba(227,30,36,0.9); position: absolute; height: 100%; width: 100%; left: 0; top: 0; bottom: 0; right: 0; opacity: 0; -webkit-transition: all 0.4s ease-in-out 0s; -moz-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s;}
.content:hover .content-overlay{ opacity: 0.7;}
.content-image{width: 100%;}
.content-details {position: absolute; text-align: center; padding-left: 1em; padding-right: 1em; width: 100%; top: 50%; left: 50%; opacity: 0; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%);  -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
.content:hover .content-details{top: 50%; left: 50%; opacity: 1;}
.content-details .btn-get-started{ font-weight:800; font-size:14px; display:inline-block; padding:10px 20px; transition:0.5s; color:#fff; background:transparent; text-transform:uppercase; border:1px solid #ff0000;}
.content-details .btn-get-started:hover{ background:#ff0000; color:#fff; }
.fadeIn-bottom{top: 80%;}
.home-internationtour-pane .it-pkg{ margin-top:10px;}
.home-internationtour-pane .it-pkg .country-name{ font-size:16px; text-transform:uppercase; text-align:left; font-weight:bold;}
.home-internationtour-pane .it-pkg .country-name::before{content: "\f041"; font-family: FontAwesome; margin-right:8px; color:#ff0000;}
.home-internationtour-pane .it-pkg .pkgtext{ font-size:14px; text-transform:capitalize; text-align:left;}
.home-internationtour-pane .it-pkg .price{ font-size:18px; text-transform:uppercase; text-align:right; font-weight:bold; color:#ff0000}
.home-internationtour-pane .it-pkg .price::before{content: "\f156"; font-family: FontAwesome; margin-right:8px; color:#ff0000;}
.home-internationtour-pane .it-pkg .smalltext{ font-size:11px; text-transform:capitalize; text-align:right; color:#000000}
.it-pkg-btn{ text-align:center;}
.it-pkg-btn .btn-get-started{ font-weight:800; font-size:18px; display:inline-block; padding:10px 20px; transition:0.5s; color:#fff; background:transparent; text-transform:uppercase; border:1px solid #ff0000; position:relative; z-index:10;}
.it-pkg-btn .btn-get-started::before{content:""; display:block; position:absolute; z-index:-1; top:2px; left:2px; right:2px; bottom:2px; border:1px solid #ff0000}
.it-pkg-btn .btn-get-started:hover{ background:#ff0000; color:#fff; text-shadow: 1px 1px 1px #000; }
.home-tour-india-banner{ width:100%; float:left; position:relative; background:#fff;}
.home-tour-india-banner img{ width:100%;}
.home-india-tour-section{ width:100%; float:left; background:#fff; position:relative; padding:60px 0px;}
.home-india-tour-section .tour-boxes{ margin-bottom:30px;}
.home-india-tour-section .tour-boxes img{ position:relative; overflow:hidden;}
.home-india-tour-section .tour-boxes .lowercontent{ position:relative;}
.home-india-tour-section .tour-boxes .lowercontent .tourname{position: absolute; left: 0px; top: -40px; background: #ff0000; color: #ffffff; width: auto; height: 40px; line-height: 40px; text-align: center; padding: 0 35px 0 15px; font-size:14px; font-weight:bold; text-transform:uppercase; z-index:9;}
.home-india-tour-section .tour-boxes .lowercontent .viewdetail{position: absolute; right: 0px; top: -40px; background-color:rgba(0, 0, 0, 0.9); color: #ffffff; width: 100%; height: 40px; line-height: 40px; text-align: right; padding-right:15px; font-size:14px; font-weight:bold; text-transform:uppercase;}
.home-india-tour-section .tour-boxes .lowercontent .viewdetail a{color:#fff; text-decoration:none;}
.home-india-tour-section .tour-boxes .lowercontent .viewdetail a:hover{color:#ff0000; text-decoration:none;}
.home-india-tour-section .tour-boxes .lowercontent .tourname::after{content: "\f041";font-family: FontAwesome; margin-left:15px; color:#000; background-color:#FFFFFF; width:40px;height:40px; line-height:40px; display: inline-block; border-radius: 50px; position: absolute;}
.home-honeymoonpkg{ width:100%; float:left; position:relative; background:#fff; padding:60px 0px 30px 0px;}
.home-honeymoonpkg-section{ margin-bottom:30px; position:relative; overflow:hidden;}
.home-honeymoonpkg-section a{ color:#FFFFFF; text-decoration:none;}
.home-honeymoonpkg-section img{ position:relative; overflow:hidden;}
.home-honeymoonpkg-section .h-t-content{ position:relative;}
.home-honeymoonpkg-section .h-t-content .content-leftside{ position:absolute; width:100%; padding:20px 15px 20px 15px; display:block; text-align:left;}
.home-honeymoonpkg-section .h-t-content .content-leftside-1{ margin-top:-150px;}
.home-honeymoonpkg-section .h-t-content .content-leftside h5{ font-size:25px; font-weight:bold; color:#FFFFFF; text-transform:uppercase;}
.home-honeymoonpkg-section .h-t-content .content-leftside p{ font-size:14px; font-weight:600; text-transform:uppercase; line-height:normal; color:#FFFFFF;}
.h-t-pkg{ margin-bottom:12px; font-size:14px; color:#FFFFFF;}
.h-t-pkg span{ margin-right:12px; font-size:16px;}
.h-t-pkg span strong{ color:#ff0000}
.h-t-pkg span strong::before{content: "\f156"; font-family: FontAwesome; margin-right:5px; color:#ff0000;}
.h-t-pkg .btn-get-started{ font-weight:800; font-size:14px; display:inline-block; padding:10px 20px; transition:0.5s; color:#fff; background:#ff0000; text-transform:uppercase; border:1px solid #ff0000;}
.h-t-pkg .btn-get-started:hover{ background:transparent; color:#fff; border:1px solid #ff0000; }
.home-abt-section{ width:100%; float:left; position:relative; background:url(../images/home-abt.jpg) no-repeat center center / cover;}
.home-abt-section h2{ font-size:40px; margin-bottom:15px; color:#FFFFFF; text-transform:uppercase; font-weight:bold;}
.home-abt-section .left {position: relative;height: 460px;width: 48.2%;background:rgba(0,0,0,0.8);float: left; color:#ffffff;}
.home-abt-section .left:after {content: ''; line-height: 0; font-size: 0; width: 0; height: 0; border-top: 460px solid rgba(0,0,0,0.8); border-bottom: 50px solid transparent; border-left: 0px solid transparent; border-right: 50px solid transparent; position: absolute; top: 0; right: -50px;}
.left-side-content{ width:81%; float:right; padding:50px 20px 30px 0px;}
.left-side-content p{ font-size:14px; line-height:26px;}
.left-side-content .btn-get-started{ font-weight:800; font-size:14px; display:inline-block; padding:10px 20px; transition:0.5s; color:#fff; background:transparent; text-transform:uppercase; border:1px solid #ff0000;}
.left-side-content .btn-get-started:hover{ background:#ff0000; color:#fff;  }
.home-abt-section .right {position: relative;height: 460px;width: 48.2%;background:rgba(255,0,4,0.8);float: right; color:#ffffff;}
.home-abt-section .right:before {content: ''; line-height: 0; font-size: 0; width: 0; height: 0; border-top: 50px solid transparent; border-bottom: 460px solid rgba(255,0,4,0.8); border-left: 50px solid transparent; border-right: 0px solid #000; position: absolute; top: -50px; left: -50px;}
.right-side-content{ width:81%; float:left; padding:50px 0px 30px 20px;}
.right-side-content ul{ margin:0; padding:0;}
.right-side-content ul li{ list-style-type:none; width:50%; text-transform:uppercase; color:#FFFFFF; float:left; font-size:14px; font-weight:bold; margin-bottom:30px;}
.right-side-content ul li img{ margin-right:8px;}
.footer-section{ background:#FFFFFF; float:left; width:100%; position:relative; border-top:1px solid #c8c8c8;}
.footer-menu {float:left; width:100%; padding:20px 0 10px; text-align:center; list-style:none;}
.footer-menu li {display:inline-block;}
.footer-menu li a {color:#000; padding:0 8px 0 6px; font-size:13px; line-height:1; border-right:1px solid #7c7c7c; text-transform:uppercase}
.footer-menu li a:hover {color:#292c2f;}
.footer-menu li.last-item a {border:none;}
.footbox{ border-bottom:1px solid #c8c8c8; border-top:1px solid #c8c8c8; margin-bottom: 10px; width:100%; font-size:13px;}
.footbox .social{ text-align:right; padding:8px 0px;}
.footbox .social span{ line-height:26px; margin-right:5px;}
.footbox-md{ text-align:center; border-left:1px solid #c8c8c8; border-right:1px solid #c8c8c8; padding:8px 0px; }
.footbox-md span{ line-height:26px; margin-right:5px;}
.footbox-md i.fa{ margin-right:5px;}
.footbox-last{ line-height:26px; text-align:left; padding:10px 20px;}
.dfox{text-align:center;padding: 8px 0px;font-size:13px;margin: 0 auto;}
.breadcrumb-pane{ width:100%; float:left; position:relative; padding:130px 0px; }
.breadcrumb-pane h1{ color:#FFFFFF; font-size:40px; font-weight:bold; text-transform:uppercase; }
.breadcrumb-pane .breadcrumb-section{ background:#000000; padding:10px 10px; color:#fff;margin-top:10px; display:inline-block; font-size:14px; font-weight:bold; float:left; text-transform:uppercase; text-align:center;}
.breadcrumb-pane .breadcrumb-section ul{ margin:0; padding:0;}
.breadcrumb-pane .breadcrumb-section ul li{ list-style-type:none; text-align:center; color: #e31e24; display:inline;}
.breadcrumb-pane .breadcrumb-section ul li a{ text-decoration:none; color:#FFFFFF;}
.breadcrumb-pane .breadcrumb-section ul li a::after{ display:inline; padding-right:.5rem; padding-left:.9rem; color:#FFFFFF; content:"\f054"; font-family: FontAwesome; font-weight:300;}
.about-page-section{ width:100%; float:left; position:relative; padding:55px 0px;}
.about-page-pane{ position:relative; margin-bottom:40px; overflow:hidden;}
.abt-content-title{ position:relative}
.abt-content-title .content-leftside{ position:absolute; width:100%; padding:20px 15px 20px 15px; display:block; text-align:center;}
.abt-content-title .content-leftside h1{color:#000; font-size:45px; font-weight:800; text-transform:uppercase;}
.abt-content-title .content-leftside h1 span{ color:#e31e24;}
.abt-content-title .content-leftside-1{ margin-top:-150px;}
.about-page-section p{ font-size:14px; margin-bottom:15px; line-height:26px;}
.services-right-side{ background:#FFFFFF; border:1px solid #eaeaea; margin-bottom:30px;}
.services-right-side h5{ font-size:18px; font-weight:800; text-transform:uppercase; padding:15px 15px; border-bottom:1px solid #eaeaea}
.services-right-side ul{ margin:0; padding:0;}
.services-right-side ul li{ list-style-type:none; text-align:left; display:block; text-transform:uppercase; font-size:14px; font-weight:bold; margin:15px;}
.services-right-side ul li img{ text-align:left; margin-right:10px;}
.abt-latest-pkg{ margin-bottom:10px;}
.abt-latest-pkg h5{ font-size:18px; font-weight:800; text-transform:uppercase; padding:0 0 15px 0;}
.abt-latest-pkg .pkg-section{ margin-bottom:30px;}
.abt-latest-pkg .pkg-section .detail-colem{ background:#f5f5f5; padding:8px;}
.abt-latest-pkg .pkg-section .detail-colem h6{ font-size:14px; font-weight:800; text-transform:uppercase;}
.abt-latest-pkg .pkg-section .detail-colem a{ font-size:14px; font-weight:800; text-transform:uppercase; color:#e31e24; text-decoration:none;}
.services-page-section{ width:100%; float:left; position:relative; padding:55px 0px;}
.services-listing-pane{ margin-bottom:30px;}
.services-listing-name{ background:#e31e24; padding:10px;}
.services-listing-name h5{ font-size:16px; font-weight:800; text-transform:uppercase; color:#FFFFFF}
.services-details-section{width:100%; float:left; position:relative; padding:55px 0px;}
.googlemap-section{width:100%;}
.contact-page-section{width:100%; float:left; position:relative; padding:55px 0px;}
.contact-page-section .address{ margin-bottom:56px; overflow:hidden; position:relative;}
.contact-page-section .address .icon-pane{ border:1px solid #e31e24; padding:3px; width:25%; margin-right:30px; float:left; text-align:center;}
.contact-page-section .address .icon-pane i.fa{ background-color:#e31e24; height:100%; font-size:40px; color:#ffffff; width:100%; padding:33px 25px;}
.contact-page-section .address .address-section{ width:65%; float:left}
.contact-page-section .address .address-section h5{ font-size:18px; font-weight:800; text-transform:uppercase; margin-bottom:10px;}
.contact-page-section .address .address-section p{ font-size:14px; line-height:26px; font-weight:normal;}
.business-enquiry{ position:relative; float:left; width:100%;}
.business-enquiry h5{ font-size:18px; font-weight:800; text-transform:uppercase; margin-bottom:10px; color:#e31e24;}
.form-control{ padding:0.675rem .75rem; border-radius:0px;}
.form-group{ padding-left:15px!important; padding-right:15px!important}
label{ font-size:14px; color:#000000}
label span{color:#ff0000}
form .btn-get-started{ font-weight:800; font-size:14px; display:inline-block; padding:12px 40px; transition:0.5s; color:#ff0000; background:transparent; text-transform:uppercase; border:1px solid #ff0000; border-radius:0px; margin-left:11px;}
form .btn-get-started:hover{ background:#ff0000; color:#fff; }
.blog-listing-section{width:100%; float:left; position:relative; padding:55px 0px 10px 0px;}
.blog-listing-pane{width:100%; float:left; position:relative; background:#f5f5f5; margin-bottom:45px;}
.blog-content{ padding:40px 20px 40px 0px; position:relative; }
.blog-content h5{ font-size:18px; font-weight:800; text-transform:uppercase; margin-bottom:30px;}
.blog-content p{ font-size:14px; line-height:26px; font-weight:400;}
.blog-content a{ text-decoration:none; color:#e31e24;}
.blog-content a:hover{ text-decoration:none; color:#000;}
.date-post{ position:relative}
.date-post ul{ margin:0; padding:0;}
.date-post ul li{ list-style-type:none; text-align:left; margin-right:20px; display:inline; font-size:14px; font-weight:400;}
.date-post ul li i.fa{ margin-right:5px;}
.blog-detail-section{width:100%; float:left; position:relative; padding:55px 0px;}
.blog-detail-section .listing-block{ border:1px solid #ccc; margin-bottom:20px; background:#fff;}
.blog-detail-section .listing-block .post-block{ padding:20px;}
.blog-detail-section .listing-block .post-block h3{ font-size:30px; font-weight:bold; text-transform:uppercase; margin-bottom:20px;}
.blog-detail-section .listing-block .post-block p{ font-size:14px; line-height:26px;}
.testimonials-section{width:100%; float:left; position:relative; padding:55px 0px 0px 0px;}
.testimonials-section .testimonials-block{ background:#FFFFFF; border-bottom:2px solid #000000; padding:0px 0px 30px 0px; margin:0px 0px 30px 0px;}
.testimonials-section .testimonials-block h5{ font-size:18px; font-weight:600; color:#e31e24;}
.testimonials-section .testimonials-block p{ font-size:16px; line-height:26px; color:#000000; font-weight:500;}
.testimonials-section .testimonials-block .img-section{ background:#FFFFFF; border:1px solid #e8e8e8; margin-bottom:20px; padding:10px; width:138px; height:138px; overflow: hidden; margin-top:-45px;}
.domestic-listing-section{width:100%; float:left; position:relative; padding:55px 0px 10px 0px;}
.domestic-listing-pane{width:100%; float:left; position:relative; background:#f5f5f5; margin-bottom:45px;}
.domestic-content{ padding:40px 20px 0px 0px; position:relative; }
.domestic-content h5{ font-size:18px; font-weight:800; text-transform:uppercase; margin-bottom:30px;}
.domestic-content h5 span{ font-size:14px; font-weight:500; text-transform:capitalize; margin-top:10px;line-height: 26px;display: block;}
.domestic-content h4{font-size: 16px;font-weight: 700;text-transform: uppercase;margin-bottom: 10px;}
.domestic-content p{ font-size:14px; line-height:26px; font-weight:400;}
.domestic-content a{ text-decoration:none; color:#e31e24;}
.domestic-content a:hover{ text-decoration:none; color:#000;}
.domestic-detail-section{width:100%; float:left; position:relative; padding:55px 0px;}
.domestic-detail-section .listing-block{ border:1px solid #ccc; margin-bottom:20px; background:#fff;}
.domestic-detail-section .listing-block .post-block{ padding:20px;}
.domestic-detail-section .listing-block .post-block h2{ font-size:30px; font-weight:bold; text-transform:uppercase; margin-bottom:20px;}
.domestic-detail-section .listing-block .post-block h2 span{ font-size:18px;color: #e51e24; font-weight:600; text-transform:capitalize; margin-top:10px;line-height: 26px;display: block;}
.domestic-detail-section .listing-block .post-block h3{font-size: 16px;font-weight: 700;text-transform: uppercase;margin-bottom: 20px;}
.domestic-detail-section .listing-block .post-block h4{font-size: 16px;font-weight: 700;margin-bottom: 5px;}
.domestic-detail-section .listing-block .post-block p{ font-size:14px; line-height:26px;margin-bottom: 20px;}
.domestic-detail-section .listing-block .post-block ul{ margin:0; padding:0;}
.domestic-detail-section .listing-block .post-block ul li{ list-style-type:none; text-align:left; margin-bottom:10px;padding-left: 15px; display:block; font-size:14px; font-weight:500;line-height: 26px;}
.domestic-detail-section .listing-block .post-block ul li:before{ content: "\f054";font-family: FontAwesome;margin-left: -15px;position: absolute;color: #e51e24;}
.domestic-detail-section .listing-block .post-block ul li:last-child{margin-bottom: 20px;}
.bank-details{position: relative;float: left;width: 100%;padding:0 0 40px 0;}
.bank-details h2{font-size: 25px;font-weight: 800;text-transform: uppercase;margin-bottom: 30px;line-height: 30px;text-align: center;}
.bank-details .table-bordered{border: 1px solid #dee2e6;width: 100%!important;}
.table-bordered{border-collapse: collapse;width: 100%;float: left;position: relative;}
.table-bordered td,.table-bordered th {border: 1px solid #ddd;padding: 10px!important;}
.table-bordered tr:nth-child(even){background-color: #e52f34;color: #ffffff;}
.table-bordered tr:hover {background-color: #e52f34cc;color: #ffffff;}
.table-bordered th {padding-top: 12px;padding-bottom: 12px;text-align: left;background-color: #4CAF50;color: white;}

.testimonials-top-section{ width:100%; float:left; position:relative; background:#FFFFFF; padding:30px 0px 0px 0px;}
.testimonials-top-section h3{ text-align:center; font-size:38px; color:#000000; font-weight:700; margin-bottom:15px;}
.testimonials-top-section h3 span{ color:#e31e24;}
.testimonials-top-section p{ font-size:16px; line-height:26px;margin-bottom: 20px; text-align:center; font-weight:500;}
.testimonials-top-section .img-section{ box-shadow:0px 0px 30px 5px #EBEBEB; padding:35px;}